.qmw-cont1
{
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
    box-sizing: border-box;
    padding-top: 43px;
    min-height: calc(100vh - 170px);
}

.qmw-cont2
{
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 15px;
    padding-top: 58px;
    min-height: calc(100vh - 170px);
}

.detailinfo
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.pagetion
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.xxlist ul li
{
    opacity: 1 !important;
    transition: all 0.5s;
}

.xxlist ul li:hover
{
    box-shadow: 0px 2px 9px 4px rgba(62, 62, 62, 0.07);
    transform: translateX(-3px);
    color: #795337;
}


.detailbom
{
    width: 100%;
    height: 80px;
    border-top: 1px solid #dedede;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 100px;
    padding: 0 50px;
    box-sizing: border-box;
    display: none;
}
.detailbom div
{
    cursor: pointer;
}
.detailbom div:hover
{
    color: #795337;
}
.hd
{
    display: none !important;
}
.show
{
    display: block !important;
}
.showbom
{
    display: flex !important;
}

.detailbm
{
    margin: 50px auto;
    width: 100px;
    height: 35px;
    background-color: #795337;
    color: #ffffff !important;
    text-align: center;
    line-height: 35px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
}
.detailbm a
{
    color: #ffffff !important;
}

.detailinfo .desc
{
    width: 100%;
    overflow: hidden;
}

.detailinfo .desc img
{
    width: 100% !important;
}